# Kodobe React Button

This is a simple react button package, check it out at [github repo](https://bitbucket.org/padf/react-components/src/master/src/components/button/)

## Install

`npm install kodobe-react-button`

or

`yarn add kodobe-react-button`

## Setup

`import Button from 'kodobe-react-button';`

## Usage

    import Button from "kodobe-react-button";

    function App() {
        return (
            <div>
                <h3>Here is how to use a button</h3>
                <Button loading>BUTTON</Button>
            </div>
        );
    }

## Options

- **children**: Any thing
- **loadingText**: String
- **loading**: true or false
- **type**: submit, reset, button
- **disabled**: true or false
- **color**: default, success, error
- **style**: style object
- **className**: string
